/**MAIN CONTENT SECTION
************************/
#Content {
	position: relative;
	width:500x;
	float: left;
	margin:0 0 20px 10px;
	padding:0;
	background: #FFFFFF;
	color: #333333;
	}

#SingleProd {
	padding:3px;
	margin-bottom:20px;
	position: relative;
	z-index: 1;
	float:left;
	}

#RelatedProducts {height:100%;}



.BlueBg {
	color: #333333;
	background:#F0F0F0;
	font-size:14px;
	width:100%;
	margin:0;
	padding:0 5px 2px 5px;
	height:32px;
	}

.ButtonRt {
	text-align:right;
	float:right;
	margin-top:5px;
	margin-right:3px;
	}